# config/packages/stof_doctrine_extensions.yaml
stof_doctrine_extensions:
    orm:
        default:
            loggable: true # Enable Loggable extension
            timestampable: true # Enable Timestampable extension
    # You can also configure other extensions like sluggable, tree, etc.
    # For example:
    #    class_metadata_factory_name: Doctrine\ORM\Mapping\ClassMetadataFactory
    #    listeners:
    #        blameable: true
    #        sluggable: true
    #        softdeleteable: true
    #        uploadable: true
    #        tree: true
    #        translatable: true